[script]
n0=alias helpsoplist { var %s = 1,%ss = $lines(helpsop.txt) | while %s <= %ss {  .msg $nick 4 $read(helpsop.txt,%s) | inc %s } }
n1=alias helpsopsil { if $1 { if !$read(helpsop.txt,w,$1) { .msg $chan - $1 - Helpsop listesinde yok. | halt } | else { write $+(-dl,$readn) helpsop.txt | .msg $chan - $1 - Helpsop listesinden silindi. } } }
n2=alias hmasterekle { if $1 { if $read(hmaster.txt,w,$1) { .msg $chan - $1 - HelpMaster zaten listede. | halt } | else { write hmaster.txt $1 | .msg $chan - $1 - HelpMaster listeye eklendi. } } }
n3=alias hmasterlist { var %s = 1,%ss = $lines(hmaster.txt) | while %s <= %ss {  .msg $nick 4 $read(hmaster.txt,%s) | inc %s } }
n4=alias hmastersil { if $1 { if !$read(hmaster.txt,w,$1) { .msg $chan - $1 - HelpMaster listesinde yok. | halt } | else { write $+(-dl,$readn) hmaster.txt | .msg $chan - $1 - HelpMaster listesinden silindi. } } }
